prefix=/Users/winset/efl-tools/4.0/mobile
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}
eoincludedir=${datarootdir}/eolian/include
eolian_flags=-I${pc_sysrootdir}${eoincludedir}/evas-1

Name: evas
Description: Evas canvas display library
Requires.private: libpng >= 1.2.10 fribidi >= 0.19.2 fontconfig >= 2.5.0 freetype2 >= 9.3.0 ector >= 1.16.0 emile >= 1.16.0 efl >= 1.16.0 eina >= 1.16.0 eet >= 1.16.0 eo >= 1.16.0 luajit >= 2.0.0  
Version: 1.16.0
Libs: -L${libdir} -levas
Libs.private: -ljpeg   -lm  
Cflags: -I${includedir}/efl-1 -I${includedir}/evas-1
